body {
		margin: 0;
		padding: 0;
		font-family:Verdana, Arial, sans-serif;
       background-color: #FFFFFF;
	   background-image: url(img/paws_bg.jpg);
	   background-repeat:repeat;
	   //background-attachment:fixed;
	   }

header {
	margin: 0;
	padding: 20px 20px 0 20px;
	background: red; /* For browsers that do not support gradients */
	background: -webkit-linear-gradient(left, #3378cd , white); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(right, #3378cd, white); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(right, #3378cd, white); /* For Firefox 3.6 to 15 */
	background: linear-gradient(to right, #3378cd, white); /* Standard syntax */
} 

header h1 {
	margin: 0;
	padding-left: 50px;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 78px;
	font-style: italic;
	font-weight: bold;
	color: #FFF;
	text-shadow: 5px 5px 5px #000;
}

nav {
       //background-color: #3378cd; 
	   text-align: center; 
	   padding-right: 2em;
	   position: relative;
} 
nav ul {
       list-style-type: none; 
       margin: 0;
}
nav li {

       display: inline-block;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 16px;
		font-weight: bold;
		text-shadow: 2px 3px 2px #000000;
}
nav a {
       text-decoration: none; 
       display: block;
		width: 100px;
		padding-left: 1em;
		padding-right: 1em;
		padding-top: 10px;
		padding-bottom: 10px;
}

nav a:link {color: #FFFFFF;}
nav a:visited {color: #EAEAEA;}

nav a:hover {
  background: white;
  color: #000000;
	text-shadow: 2px 2px 2px #aaaaaa;
  z-index:100;
}

nav ul ul {
       position: absolute;
       background-color: #3378cd;
       padding: 0;
       display: none; 
       text-align: left;
	   	z-index: 100;
}

nav ul ul li {
       //border: 1px solid  #00005D;
       display: block;
       margin-left: 0; 
		font-family: Arial, Helvetica, sans-serif;
		font-size: 14px;
		font-weight: bold;		
}

nav li:hover ul {display: block;}

main {
	font-family:Verdana, Arial, sans-serif;
	width: 900px;
	//max-width: 1400px;
	margin-top: 20px;
	margin-left:auto;
	margin-right:auto;
}

p {text-align:justify}


h2 {
       color: #869dc7; 
       font-family: arial, sans-serif;
       margin: 5px;
}

.container {
	margin-top: 30px;
	padding: 20px;
	background: #fff;
	border-radius: 10px;
	//border: 1px solid black;
	background-color: #eaeaea;
	}

figure {
	float: left;
	margin-right: 30px;
	margin-bottom: 20px;
	padding: 5px;
	background-color: #fff;
	box-shadow: 5px 5px 5px #333;
}

figcaption {
	text-align: center;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-weight: bold;
	margin-top: 2px;
	}
	
footer {
	text-align: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-style: italic;
	width: 20%;
	padding: 10px;
	margin-top: 50px;
	background-color: #FFFFFF;
}

img {max-width: 100%;
	height: auto;}
	
@media only screen and (max-width: 1200px) {
          #page { display: none;}

		

}
@media only screen and (max-width: 480px) {
            #wrapper { width: auto; }
		    h1 { margin-bottom: 0; }
			main { margin: 0 5%;      
                       width: auto;	}
		    nav { text-align: center; 
					width: auto;	  }
			nav ul { padding-left: 0; 
			         text-align: center;}
			nav li {display: inline-block;
			        width: 5em;
			        font-size: 120%;
					text-align: left;
					box-shadow: 2px 2px 2px #330000;
					background-color: ##3378cd; 
					margin: 1%;
					padding: 2.5%; }
			aside { display: none; }
img {display: none;}

nav ul ul {display: none;}
nav ul ul li {display: none;}

iframe {display:none;}
	
}


header, main, nav, footer, figure, figcaption { display: block; }